import javax.swing.*;
import java.awt.*;
 
public class Saisie {
  public static void main(String[] args) {
    JFrame fenetre = new JFrame();
    fenetre.setSize(1040, 1000);
    fenetre.setLocation(0, 0);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    JTextField f = new JTextField("LOL");
    f.setBackground(new Color(192, 192, 192));
    f.setForeground(new Color(0, 255, 0));
    JTextArea area = new JTextArea("CHEH");
    area.setBackground(new Color(0, 0, 0));
    area.setForeground(new Color(0, 255, 0));
    fenetre.add(f, BorderLayout.SOUTH);
    fenetre.add(area, BorderLayout.CENTER);
    fenetre.setVisible(true);
  }
}